html,
body {
  height: 100%;
}
@font-face {
    font-family: 'FZXiaoBiaoSong-B05S';
    src: url('FZXBSJW--GB1-0.woff2') format('woff2'),
        url('FZXBSJW--GB1-0.woff') format('woff'),
        url('FZXBSJW--GB1-0.ttf') format('truetype');
}

@font-face {
    font-family: 'FangSong_GB2312';
    src: url('FangSong_GB2312.woff2') format('woff2'),
        url('FangSong_GB2312.woff') format('woff'),
        url('FangSong_GB2312.ttf') format('truetype');
}
.jdlogo{ position:fixed; right:20px; top:50px; width:260px; height:137px; z-index:999999; background: url(../gnximg/jdlogo.png) no-repeat center bottom / 100% 100%; }
.jidian{
	position:absolute;
	left:50%;
	width:280px;
	margin-left:-140px;
	bottom:50px;
	text-align:center;
	font-size:16px;
	z-index:999;
	color:#ddd;
}
.home {
  overflow: hidden;
  background-color: #000;
}
.home .logo {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 123px;
  background: url("../images/bg-h-logo.png") no-repeat center;
  min-width: 1280px;
  text-indent: -1000px;
  z-index: 99;
}
.home .wrapper {
  overflow: hidden;
  position: relative;
  height: 100%;
}

.home .wrapper .box {
  height: 950px;
  position: relative;
  float: left;
}

.home .bot_nav {
  width: 387px;
  left: 50%;
  margin-left: -193.5px;
  position: fixed;
  bottom: 55px;
  z-index: 999;
}

.home .bot_nav p {
  position: absolute;
  width: 387px;
  left: 50%;
  top: 33px;
  margin-left: -193.5px;
}
.home .bot_nav ul {
  position: relative;
  z-index: 1;
}
.home .bot_nav ul li {
  float: left;
  width: 63px;
  text-align: center;
  margin: 20px 3px 0 22px;
}

.home .bot_nav ul li a {
  display: block;
  width: 84px;
  height: 30px;
  padding-top:37px;
  cursor: pointer;
  text-align: center;
  color: #e5e5e5;
  font-size: 16px;
  background: url("../images/point02.png") top center no-repeat;
}

.home .bot_nav ul li a span {
  display: block;
}

.home .bot_nav ul li a.on {
  color: #fed803;
  background: url("../images/point01.png") top center no-repeat;
}

.home .box1_player_bg1 {
  background: url("../images/bg1.jpg") top center no-repeat;
  height: 100%;
}

.home .box1_player_bg2 {
  background: url("../images/bg2.jpg") top center no-repeat;
  height: 100%;
}

.home .box1_player_bg3 {
  background: url("../images/bg3.jpg") top center no-repeat;
  height: 100%;
}

.home .box1_player_bg4 {
  background: url("../images/bg4.jpg") top center no-repeat;
  height: 100%;
}

.home .box1_player_bg5 {
  background: url("../images/bg5.jpg") top center no-repeat;
  height: 100%;
}

.home .box1_player_wz {
  z-index: 1;
  top: 195px;
}

.home .box1_player_dt {
  z-index: 2;
  top: -70px;
}
.home .box1_player_tl,
.home .box2_player_tl,
.home .box3_player_tl,
.home .box4_player_tl {
  z-index: 4;
  top: 50%;
  margin-top: -183px;
}

.home .box1_player_st {
  z-index: 3;
  bottom: 0;
}



.home .box2_player_dt {
  z-index: 2;
  top: 80px;
}

.home .box2_player_st {
  z-index: 3;
  bottom: 50px;
}

.home .box2_player_st01 {
  z-index: 3;
  top: -95px;
}


.home .box3_player_dt {
  z-index: 2;
  top: 20px;
}

.home .box3_player_st {
  z-index: 3;
  bottom: 85px;
}

.home .box4_player_dt {
  z-index: 2;
  top: 130px;
}

.home .box4_player_st {
  z-index: 3;
  bottom: 0;
}

.home .box4_player_st1 {
  z-index: 5;
  bottom: 0;
}

.home .left {
  width: 50px;
  height: 66px;
  position: absolute;
  left: 50px;
  top: 40%;
  background: url("../images/left.png") no-repeat;
  overflow: hidden;
  line-height: 200px;
  z-index: 999;
}

.home .right {
  width: 50px;
  height: 66px;
  position: absolute;
  right: 50px;
  top: 40%;
  background: url("../images/right.png") no-repeat;
  overflow: hidden;
  line-height: 200px;
  z-index: 999;
}

/* 介绍 */
.introduce,
.martyr-search,
.sacrifice-form,
.martyr-activity,
.sacrifice-activity {
  height: 100%;
  background: url("../gnximg/indexbj.jpg") no-repeat center top / cover;
  background-attachment: fixed;
}

.introduce .content p {
  margin: 10px;
  font-size: 17px;
  color: #000;
  line-height: 26px;
  text-indent: 2em;
}

.introduce .content p img {
  display: block;
  max-width: 100%;
  margin: 0 auto;
}

/* 烈士查找 */
.martyr-search .content {
  min-height: 400px !important;
  
}

.martyr-search .filter {
  width: 922px;
  margin: 15px auto 10px;
}

.martyr-search .filter .tab {
  overflow: hidden;
  padding: 0 15px;
}

.martyr-search .filter .tab .option-item {
  float: left;
  padding: 0.3em 1em;
  font-size: 18px;
  color: #000;
  cursor: pointer;
}

.martyr-search .filter .tab .option-item.active {
  background: #ba1104;
  color: #fff;
  border-radius: 10px 10px 0 0;
}

.martyr-search .filter .search-bar {
  position: relative;
  overflow: hidden;
  height: 80px;
  background: url("../images/bg-search.png") no-repeat center/cover;
  border-radius: 10px;
  margin-top:1px;
}

.martyr-search .filter .search {
  overflow: hidden;
  position: absolute;
  right: 40px;
  top: 10px;
  width: 666px;
  height: 60px;
  background: #fff;
  border-radius: 30px;
}

.martyr-search .filter .search .select {
  display: none;
  position: absolute;
  left: 40px;
  width: 470px;
  height: 100%;
}

.martyr-search .filter .search .select-item {
  float: left;
  margin-right: 20px;
  height: 100%;
  color: #2a2a2a;
  font-size: 15px;
  font-weight: bold;
  border: none;
  outline: none;
  width: 132px;
}

.martyr-search .filter .search .select-item option {
  font-size: 14px;
  color: #333;
  font-weight: 500;
}

.martyr-search .filter .search input {
  position: absolute;
  top: 0;
  left: 0;
  width: 460px;
  height: 100%;
  padding-right: 176px;
  padding-left: 30px;
  font-size: 20px;
  border: none;
  outline: none;
}

.martyr-search .filter .search span {
  position: absolute;
  right: 0;
  top: 0;
  width: 156px;
  height: 100%;
  background: #f8d339;
  color: #d6171a;
  font-size: 28px;
  text-align: center;
  line-height: 60px;
  border-radius: 30px;
  cursor: pointer;
}

.martyr-search .filter .letter-wrap {
  overflow: hidden;
  margin-top: 10px;
}

.martyr-search .filter .letter-wrap .tip {
  float: left;
  width: 104px;
  text-align: right;
  font-size: 17px;
  color: #000;
  padding: 0.3em 0;
}

.martyr-search .filter .letter {
  float: left;
}

.martyr-search .filter .letter span {
  display: inline-block;
  padding: 0.3em 0.75em;
  font-size: 15px;
  border-left: 1px solid #e5e5e5;
  margin-left: -1px;
  cursor: pointer;
}

.martyr-search .filter .letter span.active {
  background: #d9534f;
  color: #fff;
  border-radius: 2px;
}

.martyr-search .filter .letter span.first {
  border-left: 0;
}

.martyr-search .img-list {
  overflow: hidden;
  width: 1260px;
  height: 300px;

}

.martyr-search .img-list .scroll-view {
  height: 300px;
  overflow: hidden;
  margin-top: 5px;
  border-radius: 5px;
}

.martyr-search .img-list .scroll-view ul {
  overflow: hidden;
  width: 1600px;
}

.martyr-search .img-list .scroll-view ul li {
  float: left;
  overflow: hidden;
  width: 200px;
  height: 273px;
  margin: 0 8px;
  border-radius: 5px;
}

.martyr-search .img-list .scroll-view ul li a {
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
}

.martyr-search .img-list .scroll-view ul li a img,
.martyr-search .img-list .scroll-view ul li a .mask {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}

.martyr-search .img-list .scroll-view ul li a:hover .mask {
  display: block;
}

.martyr-search .scroll-view .name {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 46px;
  background-color: rgba(55, 31, 21, 1);
  color: #ffe6c1;
  line-height: 46px;
  text-align: center;
  font-size: 20px;
}

.martyr-search .scroll-view .mask {
  display: none;
  width: 200px !important;
  background: #371f15;
  color: #ffe6c1;
  padding: 15px;
}

.martyr-search .scroll-view .mask h4 {
  font-size: 22px;
  margin-bottom: 10px;
  font-weight: 500;
}

.martyr-search .scroll-view .mask p {
  font-size: 14px;
  line-height: 1.5;
  text-align: justify;
  text-indent: 2em;
  width:170px;
  height:273px;
  overflow: hidden;
  color: #ffe6c1;
}

.martyr-search .img-list1 {
  overflow: hidden;
  width: 1210px;
  height: 300px;
  padding: 0 15px;
}

.martyr-search .img-list1 .scroll-view {
  height: 300px;
  overflow: hidden;
  margin-top: 5px;
  border-radius: 5px;
}

.martyr-search .img-list1 .scroll-view ul {
  overflow: hidden;
  width: 1600px;
}

.martyr-search .img-list1 .scroll-view ul li {
  float: left;
  overflow: hidden;
  width: 200px;
  height: 273px;
  margin: 0 8px;
  border-radius: 5px;
}

.martyr-search .img-list1 .scroll-view ul li a {
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
}

.martyr-search .img-list1 .scroll-view ul li a img,
.martyr-search .img-list1 .scroll-view ul li a .mask {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}

.martyr-search .img-list1 .scroll-view ul li a:hover .mask {
  display: block;
}

/* 代祭英灵 */
.sacrifice-form .options {
  overflow: hidden;
}

.sacrifice-form .option-item {
  float: left;
  width: 242px;
  height: 60px;
  background: url("../images/bg-option.png") no-repeat center / cover;
  color: #000000;
  font-size: 18px;
  line-height: 60px;
  text-align: center;
  cursor: pointer;
}

.sacrifice-form .pages {
  position: relative;
  height: 438px !important;
}

.sacrifice-form .option-page {
  display: none;
  padding: 0px 0;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  padding-top:30px;
}

.sacrifice-form .option-page.active {
  display: block;
}

.sacrifice-form .option-item.active {
  background: url("../images/bg-option-active.png") no-repeat center / cover;
  color: #fff;
}

.sacrifice-form .form {
  overflow: hidden;
}

.sacrifice-form .form-item {
  float: left;
  width: 30%;
  margin: 20px 15px;
  line-height: 36px;
}

.sacrifice-form .form-item .label,
.sacrifice-form .form-item .form-input {
  float: left;
  font-size: 18px;
  color: #000;
}

.sacrifice-form .form-item .label {
  width: 115px;
  text-align: right;
}

.sacrifice-form .form-item .form-input {
  width:220px;
  height: 36px;
  background: #efefef;
  margin-left: 10px;
  padding: 0 10px;
  border-radius: 6px;
}

.sacrifice-form .form-item .form-input input {
  outline: none;
  border: none;
  background: transparent;
  font-size: 16px;
  color: #000000;
}

.sacrifice-form .form-item .form-input .form-select {
  outline: none;
  border: none;
  background: transparent;
  font-size: 16px;
  width:220px;
}

.sacrifice-form .form-item.upload .tip {
  position: relative;
  float: left;
  width: 140px;
  height: 40px;
  margin-left: 10px;
  background: url("../images/bg-upload.png") no-repeat center/cover;
  cursor: pointer;
}

.sacrifice-form .form-item.upload .tip::after {
  position: absolute;
  left: 30px;
  height: 100%;
  content: "上传图片";
  font-size: 15px;
  line-height: 36px;
}

.sacrifice-form .form-item.upload img {
  width: 100px;
  height: 50px;
}

.sacrifice-form .mode {
  margin-top: 40px;
}

.sacrifice-form .mode .desc {
  font-size: 18px;
  line-height: 1.5;
  color: #333;
}

.sacrifice-form .mode .img-box {
  overflow: hidden;
  margin-top: 20px;
}

.sacrifice-form .mode .img-box img {
  width: 290px;
  float:left;
  height:193px;
  margin: 8px 8px;
}

.sacrifice-form .submit {
  margin-top: 40px;
  text-align: center;
}

.sacrifice-form .submit span {
  display: inline-block;
  background-color: #e10002;
  padding: 0.3em 2em;
  color: #fff;
  font-size: 22px;
  border-radius: 5px;
  cursor: pointer;
  margin-top:10px;
  margin-left:20px;
}

.sacrifice-form .option-page .table {
  width: 100%;
}

.sacrifice-form .option-page .table th {
  font-size: 18px;
  text-align: center;
  font-weight:bold;
  color: #000;
  border: 1px solid #ededed;
  line-height: 45px;
}

.sacrifice-form .option-page .table td {
  font-size: 16px;
  color: #333;
  border: 1px solid #d4d4d4;
  text-align: center;
  line-height: 40px;
}
.sacrifice-form .option-page .empty{
  text-align: center;
  padding: 20px;
}
.sacrifice-form .pagination-wrap {
  display: block;
  width: 100%;
  overflow: hidden;
  padding-top: 20px;
}

.sacrifice-form .pagination {
  width: 260px;
  overflow: hidden;
  margin: 0 auto;
  text-align: center;
}

.sacrifice-form .pagination li {
  float: left;
  line-height: 26px;
  margin-left: 20px;
}

.sacrifice-form .pagination li span {
  display: inline-block;
  margin-right: -1px;
  padding: 0 16px;
  font-size: 14px;
  border: 1px solid #d4d4d4;
}

.sacrifice-form .pagination li a {
  display: inline-block;
  margin-right: -1px;
  color: black;
  padding: 0 16px;
  font-size: 14px;
  border: 1px solid #d4d4d4;
}

.sacrifice-form .pagination li.active {
  background: #e10002;
  color: #fff;
  box-sizing: border-box;
  /*border: 1px solid #e10002;*/
}
/*.sacrifice-form .pagination-wrap {
  margin-top: 30px;
}

.sacrifice-form .pagination {
  text-align: center;
}

.sacrifice-form .pagination a {
  margin: 0 5px;
  padding: 0.5em 1em;
  text-decoration: none;
  border: 1px solid #d4d4d4;
  border-radius: 3px;
  color: #333;
}*/

.sacrifice-form .pagination a.active,
.sacrifice-form .pagination a:hover {
  background-color: #e10002;
  color: #fff;
  border: 1px solid #e10002;
}

/* 网上祭扫 */
.sacrifice-online {
  overflow: hidden;
  height:100%;
}

.sacrifice-online.background-1{
    background: url("/static/index/images/bg-sacrifice1.jpg") no-repeat center top / 100% 100%;
}
.sacrifice-online.background-2{
    background: url("/static/index/images/bg-sacrifice1.jpg") no-repeat center top / 100% 100%;
}
.sacrifice-online.background-3{
    background: url("/static/index/images/bg-sacrifice1.jpg") no-repeat center top / 100% 100%;
}
.sacrifice-online.background-4{
    background: url("/static/index/images/bg-sacrifice1.jpg") no-repeat center top / 100% 100%;
}
.sacrifice-online.background-5{
    background: url("/static/index/images/bg-sacrifice1.jpg") no-repeat center top / 100% 100%;
}

.sacrifice-online .bg-martyr {
  position: absolute;
  left: 50%;
  bottom: 15%;
  width: 590px;
  height: 664px;
  margin-left: -295px;
}

.sacrifice-online .bg-martyr .flower,
.sacrifice-online .bg-martyr .candle,
.sacrifice-online .bg-martyr .sacrifice,
.sacrifice-online .bg-martyr .bow {
  display: none;
}

.sacrifice-online .bg-martyr .flower {
  position: absolute;
  left: 50%;
  bottom: 160px;
  width: 150px;
  height: 233px;
  margin-left: -75px;
  background: url("../images/xianhua.png") no-repeat center/cover;
}

.sacrifice-online .g-content-wrap {
  position: fixed;
  left: 50%;
  top: 27%;
  width:700px;
  height: 551px;
  margin-left: -350px;
}

.sacrifice-online .g-content-wrap .muwenzimb {
  width:700px;
  height: 551px;
  float: left;
}

.sacrifice-online .g-content-wrap .muwenzimb img {
  width:700px;
  height: 551px;
}



.sacrifice-online .bg-martyr .candle {
  position: absolute;
  left: 50%;
  bottom: 168px;
  width: 200px;
  height: 129px;
  margin-left: -100px;
  background: url("../images/lazhu.png") no-repeat center/cover;
}

.sacrifice-online .bg-martyr .sacrifice {
  position: absolute;
  left: 50%;
  bottom: 100px;
  width:393px;
  height: 124px;
  margin-left: -196px;
  background: url("../images/shuiguo.png") no-repeat center/cover;
}

.sacrifice-online .bg-martyr .bow {
  position: absolute;
  left: 50%;
  bottom: -70px;
  width: 450px;
  height:578px;
  margin-left: -225px;
  background: url("../images/grjugong.gif") no-repeat center center / 100%;
}

.sacrifice-online .pic {
  overflow: hidden;
  position: absolute;
  right: 10px;
  bottom: 70px;
  width: 200px;
  height: 700px;
  padding: 15px;
  background: rgba(0, 0, 0, 0.5);
  border-radius: 5px;
}

.sacrifice-online .pic .scroll-view {
  height: 100%;
  overflow: hidden;
}

.sacrifice-online .pic li,
.sacrifice-online .pic li img {
  width: 100%;
}

.sacrifice-online .pic li {
  margin: 10px 0;
}

.sacrifice-online .pic li img {
  display: block;
}

.sacrifice-online .g-footer,
.sacrifice-activity .g-footer {
  width: 100%;
  height: 151px;
  background: url("../gnximg/footerbjjd.png") no-repeat center top;
  transform-origin: 100% 100%; /* 关键：变换原点设为左下角 */
}

.sacrifice-online .nav {
  position: fixed;
  left: 50%;
  width: 888px;
  margin-left: -444px;
  overflow: hidden;
}

.sacrifice-online .nav a {
  float: left;
  width: 81px;
  height: 101px;
  margin: 0px 15px;
  margin-top:10px;
  color: #ffffff;
  text-align: center;
  text-decoration: none;
}
.sacrifice-online .nav img {
  float: left;
  width: 81px;
  height: 81px;
}

.sacrifice-online .barrage-container {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 600px;
}

.sacrifice-online #liuyan {
  line-height: 30px;
}

.sacrifice-online #liuyan input,
.sacrifice-online #liuyan span {
  float: left;
}

.sacrifice-online #liuyan input {
  height: 30px;
  border: none;
  outline: none;
  padding: 0 10px;
}

.sacrifice-online #liuyan span {
  font-size: 15px;
  margin-left: 10px;
  cursor: pointer;
}

/* 祭祀活动 */
.sacrifice-activity {
  background: url("../images/bg-sacrifice-activity.jpg") no-repeat center bottom / 100% 100%;
  overflow-x: hidden;
}

.sacrifice-activity .flower,
.sacrifice-activity .bow {
  display: none;
  position: absolute;
  bottom: 10%;
  left: 50%;
}

.sacrifice-activity .flower {
  width: 431px;
  height: 511px;
  margin-left: -215px;
  background: url("../images/img-wreath.png") no-repeat center/90%;
}

.sacrifice-activity .flower .left-text,
.sacrifice-activity .flower .right-text {
  position: absolute;
  top: 21%;
  height: 237px;
  letter-spacing: 5px;
  font-size: 13px;
  font-weight: bold;
  color: #2a2a2a;
}

.sacrifice-activity .flower .left-text {
  left: 23%;
  writing-mode: vertical-lr;
  -webkit-writing-mode: vertical-lr;
  -ms-writing-mode: vertical-lr;
  transform: rotate(11deg);
  -webkit-transform: rotate(11deg);
  -moz-transform: rotate(11deg);
  -ms-transform: rotate(11deg);
  -o-transform: rotate(11deg);
  display: table-cell;
  vertical-align: middle;
}

.sacrifice-activity .flower .right-text {
  right: 25%;
  letter-spacing: 14px;
  writing-mode: vertical-lr;
  -webkit-writing-mode: vertical-lr;
  -ms-writing-mode: vertical-lr;
  transform: rotate(-10deg);
  -webkit-transform: rotate(-10deg);
  -moz-transform: rotate(-10deg);
  -ms-transform: rotate(-10deg);
  -o-transform: rotate(-10deg);
}

.sacrifice-activity .bow {
  bottom: 20%;
  width: 585px;
  height: 260px;
  margin-left: -270px;
  background: url("../images/moai.gif") no-repeat center/90%;
}

.sacrifice-activity .unit {
  display: none;
  position: absolute;
  left: 50%;
  top: 40%;
  width: 560px;
  padding: 44px 30px;
  background: #fff url("../images/bg-unit.png") no-repeat center / cover;
  margin-left: -303px;
  border: 8px transparent solid;
  border-image: linear-gradient(to right, #860000, #bd0010) 2 6;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  box-shadow: 0 0 4px 2px rgb(0 0 0 / 50%);
}

.sacrifice-activity .unit .search {
  position: relative;
  width: 560px;
  background: #fff;
  height: 60px;
  border-radius: 30px;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  -ms-border-radius: 30px;
  -o-border-radius: 30px;
}

.sacrifice-activity .unit .search .input {
  float: left;
  width: 420px;
  height: 60px;
}

.sacrifice-activity .unit .search .input input {
  float: left;
  width: 310px;
  height: 100%;
  padding: 0 10px;
  font-size: 18px;
  border: none;
  outline: none;
}

.sacrifice-activity .unit .search .input .select {
  position: relative;
  float: left;
  width: 90px;
  height: 100%;
  line-height: 60px;
  text-align: center;
}

.sacrifice-activity .unit .search .input .select span {
  position: relative;
  display: block;
  cursor: pointer;
  font-size: 16px;
}

.sacrifice-activity .unit .search .input .select span::after {
  position: absolute;
  content: "";
  top: 28px;
  content: "";
  border-top: 4px #000 solid;
  border-left: 4px transparent solid;
  border-bottom: 4px transparent solid;
  border-right: 4px transparent solid;
}

.sacrifice-activity .unit .search .input .select ul {
  display: none;
  position: absolute;
  top: 50px;
  left: 0;
  z-index: 6;
  width: 100%;
  background: rgba(0, 0, 0, 0.9);
  color: #fff;
  border-radius: 3px;
}

.sacrifice-activity .unit .search .input .select ul::before {
  position: absolute;
  top: -3px;
  left: 23px;
  content: "";
  width: 10px;
  height: 10px;
  background: rgba(0, 0, 0, 0.9);
  transform: rotate(45deg);
  border-radius: 2px;
}

.sacrifice-activity .unit .search .input .select ul li {
  font-size: 14px;
  line-height: 36px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
  cursor: pointer;
}

.sacrifice-activity .unit .search .btn {
  float: right;
  width: 140px;
  height: 60px;
  background: #ce0d0f;
  color: #fff;
  font-size: 22px;
  line-height: 60px;
  text-align: center;
  border-radius: 0 30px 30px 0;
  cursor: pointer;
}

.sacrifice-activity .unit p {
  margin-top: 15px;
  font-size: 18px;
  color: #000;
  text-align: left;
  letter-spacing: 2px;
}

.sacrifice-activity .nav {
  position: relative;
  top: -56px;
  margin: 0 auto;
  width: 713px;
  height: 186px;
  background: url("../images/bg-sacrifice-activity-nav.png") no-repeat center/
    90%;
}

.sacrifice-activity .nav a,
.sacrifice-activity .nav a img {
  width: 86px;
  height: 86px;
}

.sacrifice-activity .nav a.first {
  position: absolute;
  top: 58px;
  left: 153px;
}

.sacrifice-activity .nav a.second {
  position: absolute;
  top: 18px;
  left: 310px;
}

.sacrifice-activity .nav a.third {
  position: absolute;
  top: 52px;
  left: 464px;
}

/* 建议 */
.guest_book .g-pagination-wrap {
  margin-top: 0;
}

.guest_book .g-content-wrap .content,
.care .g-content-wrap .content {
  overflow: hidden;
  position: relative;
  background-color: #f5f8fc;
}

.guest_book .g-content-wrap .content::before,
.care .g-content-wrap .content::before {
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  width: 100%;
  height: 4px;
  background-color: #e10002;
}

.guest_book .guest-title,
.care .care-title {
  line-height: 40px;
  overflow: hidden;
  border-bottom: 1px solid #ddd;
  clear:both;
}

.guest_book .guest-title span,
.care .care-title span {
  float: left;
}

.guest_book .guest-title span.name,
.care .care-title span.name {
  font-size: 20px;
  color: #e10002;
  font-weight: 500;
}

.guest_book .guest-title span.total,
.care .care-title span.total {
  float: right;
  font-size: 12px;
  color: #999;
}

.guest_book .guest-list,
.care .care-list {
  overflow: hidden;
  margin: 8px 0;
  clear:both;
  min-height: 630px;
}

.guest_book .guest-item,
.care-list .care-item {
  float: left;
  overflow: hidden;
  width: 30.2%;
  height: 200px;
  margin: 8px;
  padding: 10px 10px;
  background-color: #fff;
  box-shadow: 0 0 6px rgba(0, 0, 0, 0.1);
  border-radius: 3px;
}

.guest_book .guest-item .user {
  overflow: hidden;
}

.guest_book .guest-item .user .name {
  float: left;
  font-size: 14px;
  color: #2a2a2a;
}

.guest_book .guest-item .user .time {
  float: right;
  color: #999;
}

.guest_book .guest-item .user .body {
  font-size: 14px;
  color: #2a2a2a;
  line-height: 1.5;
}

.guest_book .guest-item .apply {
  margin-top: 10px;
  background-color: #f5f6f7;
  padding: 10px;
  line-height: 1.5;
  min-height:70px;
}

.guest_book .guest-item .apply span {
  color: #e10002;
}

.guest_book .guest-form {
  margin-top: 20px;
}

.guest-formleft {
	float:left;
	width:80%;

}

.guest_book input,
.guest_book textarea {
  width: 90%;
  margin-left: 10px;
  outline: none;
  border: 1px solid #e8e8e8;
  border-radius: 5px;
}

.guest_book .form-item {
  overflow: hidden;
  line-height: 36px;
  margin-bottom: 20px;
}

.guest_book .form-item input {
  height: 36px;
  padding: 0 10px;
}

.guest_book .form-item label,
.guest_book .form-item input,
.guest_book .form-item textarea {
  float: left;
}

.guest_book .form-item label {
  font-size: 18px;
  color: #333;
  font-weight: 500;
  padding-left:10px;
  padding-right:10px;
}

.guest_book .form-item textarea {
  height: 50px;
  padding: 10px;
  resize: none;
}

.guest_book .submit {
  float:left;
  width:20%;
  text-align: center;

}

.guest_book .submit span {
  display: inline-block;
  padding: 0.8em 3.5em;
  background-color: #e10002;
  color: #fff;
  font-size: 18px;
  border-radius: 5px;
  cursor: pointer;
  margin-top:20px;
}
.guest_book .submit span:nth-child(2) {
  display: inline-block;
  padding: 0.8em 3.5em;
  background-color: #6b6767;
  color: #fff;
  font-size: 18px;
  border-radius: 5px;
  cursor: pointer;
  margin-top:20px;
}

